/* Generic Layout Global Stylesheet */

/* HTML Style Definitions  */

body {
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			color: #000000;
			margin: 0px;
			background: #ECE6D7 url(/pics/bkg/main-background.jpg) repeat;}

table {
			margin: 0px;}

p {
			font-family: Verdana, Geneva, Arial, Helvetica;
			font-size: 15px;
			line-height: 18px;}

h1 {
			font-family: Verdana, Geneva, Arial, Helvetica;
			font-weight: bold;
			color: #FFFFFF;
			font-size: 15px;
			padding: 5px;
			display: block;
			background-color: #000000;}

td {
			border-width: 0px;
			vertical-align: top;
			font-family: Verdana, Geneva, Arial, Helvetica;
			font-size: 15px;}

a:link {
			color: #CC0000; 
			text-decoration: underline;}

a:visited {
			color: #990000;
			text-decoration: underline;}

a:hover {
			color: #FF6600;
			text-decoration: underline;}
			
/* Custom Classes */


			
/* Header Style Definitions */

div.dkgreykbox {
			display: block;
			background-color: #000000;
			padding: 5px 20px;
			font-weight: bold;
			color: #FFFFFF;
			text-align: right;}
			
div.hdrnav {
			display: block;
			background-color: #6C0B25;
			padding: 5px 20px;
			font-weight: bold;
			color: #FFFFFF;}
			
div.hdr {
			display: block;
			width: 100%;
			border-bottom: 5px solid #000000;
			background: url(/pics/bkg/red_marble.jpg) repeat;}
/* Content Style Definitions */
	
table.main {
			padding: 0px;
			background-color: #ECE6D7;
			border: 2px solid #000000;
			width: 750px;}
			
td.content {
			vertical-align: top;
			padding: 25px;
			width: 600px;}

td.leftnav {
			vertical-align: top;
			
			background-color: #6C0B25;
			border-right: 1px solid #000000;}
			
.rbpad {
			margin: 0px 15px 15px 0px;}

div2.callout {
			display: block;
			background-color: #F5F5F5;
			padding: 0px 10px;
			border: 1px dashed #386294;}
			
img.banner {
	content:url("/pics/img/hdr_logo_new.jpg");
	width= 750px;
	height= 86px;
	border= 0px;
}

@media only screen and (max-width: 399px)
{ table.main {
			width: 360px;}

td.content {
width: 360px;
padding: 25px 25px 25px 5px;
}

img.banner {
	content:url("/pics/img/hdr_logo_mobile_new.jpg");
	width= 360px;
	height= 68px;
	border= 0px;
}
}

@media only screen and (min-width: 400px) and (max-width: 700px)
{ table.main {
			width: 400px;}

td.content {
width: 400px;
padding: 25px 25px 25px 5px;
}

img.banner {
	content:url("/pics/img/hdr_logo_mobile_new.jpg");
	width= 399px;
	height= 76px;
	border= 0px;
}
}

/* Footer Style Definitions */

div.footer {
			display: block;
			background-color: #666666;
			padding: 10px;
			color: #FFFFFF;
			font-size: 10px;
			line-height: 15px;}

div.ftrnav {
			display: block;
			background-color: #CCCCCC;
			border: 0px dashed #386294;
			border-width: 1px 0px 0px 0px;
			padding: 10px;
			text-align: center;}
td.ftr {
			vertical-align: bottom;}
			
/* Navigational Styles */

a.nav2:link {
	
			color: #FFFFFF; 
			font-weight: bold; 
			padding: 10px;
			display: inline;
			font-weight: bold;
			text-decoration: none}

a.nav2:visited {
			
			color: #FFFFFF; 
			font-weight: bold; 
			padding: 10px;
			display: inline;
			font-weight: bold;
			text-decoration: none}

a.nav2:hover {
			
			color: #000000; 
			font-weight: bold; 
			padding: 10px;
			display: inline;
			background-color: #C9A5AC;
			font-weight: bold;
			text-decoration: none}

td.nav3	{		
			font-weight: bold; 
                        text-align: left;
                        padding: 10px 10px 10px 10px;
			border: 0px solid #CCCCCC;
			border-width: 1px 1px 1px 1px;
			text-decoration: none}


a.wht:link {
			color: #FFFFFF; 
			font-weight: bold; 
			text-decoration: underline}

a.wht:visited {
			color: #FFFFFF;
			font-weight: bold;
			text-decoration: underline}

a.wht:hover {
			color: #CCCCCC;
			font-weight: bold;
			text-decoration: underline}
